/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

.view-our-services.one-column h2{
	color: #333;
	line-height: 24px;
    margin: 0 0 20px 0;
    text-transform: uppercase;
	}

.view-our-services.two-column h2{
    color: #FFF;
	line-height: 42px;
    margin: 0;
    position: absolute;
    text-indent: 10px;
    text-transform: uppercase;
	}

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

/***** Sections *****/

/***** Zones *****/

/***** Regions *****/
	
/***** Region Inners *****/	

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

.view-our-services li.views-row{
	height: auto;
	margin-bottom: 40px;
	}
	
.view-our-services.one-column li.views-row{
    border-bottom: 1px solid #999999;
    margin-bottom: 30px;
    padding-bottom: 30px;
	}

.view-our-services.one-column li.views-row-last{
    border-bottom: none;
	}

.view-our-services.two-column .field-name-field-service-image{
	margin-bottom: 20px;
	}

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/